.main-slider {}

.main-slider__header {
    background: url(/images/layout/main-slider__header.png) 0 0 no-repeat;
    border-bottom: 1px solid #fff;
    height: 53px;
}

.main-slider__content {
    position: relative;
}

.main-slider__footer {
    background: url(/images/layout/main-slider__footer.png) 0 0 no-repeat;
    height: 72px;
}

.main-slider__action-prev,
.main-slider__action-next {
    position: absolute;
    margin-top: -22px;
    height: 44px;
    top: 50%;
    width: 44px;
    cursor: pointer;
}

.main-slider__action-prev {
    left: 10px;
    background: url(/images/layout/main-slider__action-next.png) 0 0 no-repeat;
}

.main-slider__action-next {
    right: 10px;
    background: url(/images/layout/main-slider__action-prev.png) 0 0 no-repeat;
}

.main-slider__slides {
}

.main-slider__slides li {
    width: 1003px;
    list-style: none;
}

.main-slider-actions {
    overflow: hidden;
    padding: 10px 30px 0;
}

.main-slider-actions li {
    list-style: none;
    float: left;
    margin: 0 10px 0 0;
}

.main-slider-actions li.active-action a {
    background: url(/images/layout/action-active.png) 0 0 no-repeat;
    display: inline-block;
    height: 37px;
    padding: 0 0 0 5px;
    text-decoration: none;
}

.active-action-center {
    background: url(/images/layout/action-active.png) center bottom no-repeat;
    display: inline-block;
    height: 28px;
    padding: 9px 5px 0;
    font: 12px tahoma, Arial, sans-serif;
    color: #fff;
}

.active-action-right {
    background: url(/images/layout/action-active.png) right 0 no-repeat;
    display: inline-block;
    height: 37px;
    padding: 0 5px 0 0;
}

.main-slider-actions li a {
    background: url(/images/layout/slider-actions.png) right 0 no-repeat;
    display: inline-block;
    height: 35px;
    text-decoration: none;
    padding: 0 5px 0 0;
}

.action-left {
    background: url(/images/layout/slider-actions.png) 0 0 no-repeat;
    display: inline-block;
    height: 35px;
    padding: 0 0 0 5px;
}

.action-text-decoration {
    display: inline-block;
    padding: 7px 0 0;
    margin: 0 10px;
    font: 12px tahoma, Arial, sans-serif;
    color: #3e657e;
    border-bottom: 1px dashed #3e657e;
}

.slider-promotions {
    margin: -2px auto 0;
    width: auto;
}

.slider-promotions li {
    list-style: none;
    float: left;
    margin: 0 5px 0 0;
}

.slider-promotions li.promotions-active {
    margin-right: 10px;
    position: relative;
}

.slider-promotions a {
    background: url(/images/layout/slider-promotions.png) 0 0 no-repeat;
    height: 47px;
    display: inline-block;
    text-decoration: none;
    padding-left: 35px;
}

.slider-promotions a span {
    background: url(/images/layout/slider-promotions.png) right 0 no-repeat;
    height: 47px;
    display: inline-block;
    padding-right: 50px;
    color: #0f0f0e;
    font: 14px tahoma, sans-serif;
    line-height: 47px;
    position: relative;
    right: -15px;
}

.promotions-active a,
.promotions-active a span {
    background-image: url(/images/layout/slider-promotions-active.png);
    color: #fff;
}

.promotions-active a span {
    position: relative;
    right: -20px;
}

.releases-wrapper {
    background: url(/images/layout/bg-releases-wrapper.png) 0 0 repeat-y;
}

.releases-top {
    background: url(/images/layout/bg-releases-wrapper-top.png) 0 0 no-repeat;
    /*height: 9px;*/
}

.releases-bottom {
    background: url(/images/layout/bg-releases-wrapper-bottom.png) 0 0 no-repeat;
    height: 25px;
}

.releases-middle {
    overflow: hidden;
}

.releases-new-releases {
    width: 695px;
}

.releases-audiobooks {
    width: 310px;
}

.releases-padding {
    padding: 20px 30px 10px;
}

.releases-new-releases table b a {
    color: #014f65;
}

.releases-new-releases table a {
    color: #00a651;
}

.releases-audiobooks table b a {
    color: #014f65;
}

.releases-audiobooks table a {
    color: #ab2971;
}

.yellow-button {
    background: url(/images/layout/yellow-button.png) 0 0 no-repeat;
    height: 26px;
    padding: 0 0 0 10px;
    display: inline-block;
    text-decoration: none;
}

.yellow-button span {
    background: url(/images/layout/yellow-button.png) right 0 no-repeat;
    height: 26px;
    display: inline-block;
    position: relative;
    right: -5px;
    padding: 0 10px 0 0;
    line-height: 26px;
    color: #856c00;
}

.green-button {
    background: url(/images/layout/green-button.png) 0 0 no-repeat;
    height: 26px;
    padding: 0 0 0 10px;
    display: inline-block;
    text-decoration: none;
}

.green-button span {
    background: url(/images/layout/green-button.png) right 0 no-repeat;
    height: 26px;
    display: inline-block;
    position: relative;
    right: -5px;
    padding: 0 10px 0 0;
    line-height: 26px;
    color: #135a6e;
}

.ovh {
    overflow: hidden;
}

.charts-block {
    border: 6px solid #eceff0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    width: 620px;
    float: left;
    padding: 15px 25px;
}

.charts-button {
    background: url(/images/layout/charts-button.png) 0 0 no-repeat;
    height: 36px;
    width: 112px;
    padding: 5px 0 0 0;
    font: 22px tahoma, sans-serif;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    margin: 0 20px 0 0;
}

.charts-block table {
    width: auto;
}

.charts-block table td {
    vertical-align: middle;
}

.charts-img {
    height: 80px;
    width: 304px;
    display: inline-block;
    background-position: 0 bottom;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);
    -moz-opacity: 0.55;
    -khtml-opacity: 0.55;
    opacity: 0.55;
}

.charts-img:hover {
    /*background-position: 0 bottom;*/
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1.00;
    -khtml-opacity: 1.00;
    opacity: 1.00;
}

.charts-list {
    margin: 10px 0 0;
}

.charts-list td {
    padding: 0 10px 0 0;
}

.upcoming-albums {
    background: url(/images/layout/upcomig-albums.jpg) 0 0 no-repeat;
    width: 305px;
    height: 346px;
    margin: 0 0 0 698px;
    overflow: hidden;
    position: relative;
}

.upcoming-albums table {
    width: auto;
    margin: auto;
}

.upcoming-albums table td {
    vertical-align: middle;
}

.upcoming-albums-title {
    font-size: 18px;
    color: #181818;
}
.upcoming-albums-title a{
    color: #1586a6;
    font: 18px tahoma, sans-serif;
	text-decoration:none;	
}

.upcoming-albums-header td {
    padding: 10px 15px 0 0;
}

.upcoming-albums-slider {
    overflow: hidden;
    height: 205px;
    width: 3000px;
    margin: 22px 0 0 -109px;
}

.upcoming-albums-slider li {
    float: left;
    list-style: none;
    width: 150px;
    background: url(/images/layout/upcomig-albums-li.png) 0 0 no-repeat;
    margin: 0 0 0 5px;
    padding-left: 20px;
}

.upcoming-albums-img {
    width: 150px;
    height: 150px;
    overflow: hidden;
}

.upcoming-albums-txt {
    text-align: center;
    padding: 15px 0 0;
    background: #dee4e7;
    height: 40px;
}

.upcoming-albums-txt a {
    color: #ab2971;
}

.upcoming-albums-txt b a {
    color: #014f65;
}

.upcoming-albums-actions {
    position: relative;
    padding: 29px 0 0;
    text-align: center;
}

.upcoming-prev,
.upcoming-next {
    width: 42px;
    height: 42px;
    display: inline-block;
    position: absolute;
    top: 17px;
}

.upcoming-next {
    left: 15px;
}

.upcoming-prev {
    right: 13px;
}

.upcoming-date {
    font: 16px tahoma, sans-serif;
    color: #27272e;
}

.pb30 {
    padding-bottom: 30px;
}

.releases-title {
    color: #1586a6;
    font: 24px tahoma, sans-serif;
    margin-bottom: 15px;
    text-shadow: 1px 1px 0px #fff;
}
.releases-title a{
    color: #1586a6;
    font: 24px tahoma, sans-serif;
	text-decoration:none;	
}

.releases-title_color_green {
    color: #2e7d0d;
}

#see-audiobooks {
    float: right;
}


/*тут*/
.mini-slide-wrap {
    overflow: hidden;
    background: url(/images/layout/fiesta_index_05.jpg) 0 0 no-repeat;
    height: 253px;
    padding: 25px 0 0 10px;
    width: 993px;
}

.main-slider__slides {
    overflow: hidden;
    width: 30000px;
}

.main-slider__slides li {
    float: left;
}

.main-slider__slides .main-slider__mini-slide {
    width: 155px;
    overflow: hidden;
    margin: 0 0 0 15px;
}

.main-slider__mini-slide img {
    border-left: 1px solid #070707;
    border-bottom: 1px solid #070707;
    margin-bottom: 7px;
}

.alb-info {
    display: block;
}

.alb-artist {
    color: #ebe6d5;
    display: block;
    font-size: 12px;
}

.alb-name {
    color: #ffdb41;
    display: block;
    font-size: 12px;
}

.slider-shadow-left {
    background: url(/images/layout/slider-shadow-left.png) 0 0 no-repeat;
    height: 256px;
    position: absolute;
    width: 75px;
}

.slider-shadow-right {
    background: url(/images/layout/slider-shadow-right.png) 0 0 no-repeat;
    height: 256px;
    position: absolute;
    width: 68px;
    right: 0;
}

.main-slider__action-prev,
.main-slider__action-next {
    z-index: 99;
}

.upcoming-albums-txt.upcoming-albums-txt_state_active {
    background: #fff;
    height: 40px;
}

.mini-slide-wrap .carusell-albums .bx-wrapper {
    left: 30px;
}